<?xml version="1.0" encoding="utf-8" ?>

<!-- Imperium Aeterna - Colonization of New Planet Types -->
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  
  <Colonize Name="ColonizeGaia" Cost="75" IsUnique="true">
    <ConstructionDescriptors>StarSystemConstructionFreezeGrowth</ConstructionDescriptors>
    <PathsPrerequisites>$(PlanetTypeGaia) and !$(PlanetStatusColonized)</PathsPrerequisites>
    <Gui>
      <Title>%ColonizeGaiaTitle</Title>
      <Description>%ColonizeGaiaDescription</Description>
      <Icon Small="Gui/Planets/ColonizationGaiaSmall" Large="Gui/Planets/ColonizationGaiaLarge"/>
    </Gui>
  </Colonize>

  <Colonize Name="ColonizeBase" Cost="75" IsUnique="true">
    <!--<AIPathsPrerequisites>$(../ClassStarSystem:Population) ge $(../ClassStarSystem:AlmostMaxPop) and $(../ClassStarSystem:Population) gt 1</AIPathsPrerequisites>-->
    <Gui>
      <Title>%ColonizeJungleTitle</Title>
      <Description>%ColonizeJungleDescription</Description>
      <Icon Small="Gui/DynamicBitmaps/Improvements/Planets/ColonizationBaseSmall" Large="Gui/DynamicBitmaps/Improvements/Planets/ColonizationBaseLarge"/>
    </Gui>
  </Colonize>
  
</Datatable>
